data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Роздрібна торгівля іншими невживаними товарами в спеціалізованих
      магазинах
    id: '47.78'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Виробництво інших помп і компресорів
    id: '28.13'
    scheme: КВЕД
  - description: Виробництво іншого електричного устатковання
    id: '27.90'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших машин і устатковання
    id: '33.19'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04114'
    streetAddress: Україна, 04114, місто Київ, ВУЛИЦЯ КОБЗАРСЬКА, будинок 67
  founders:
  - address:
      countryName: Україна
      postalCode: '04114'
      streetAddress: Україна, 04114, місто Київ, ВУЛИЦЯ КОБЗАРСЬКА, будинок 67
    capital: 50000
    first_middle_name: ВІТАЛІЙ МИКОЛАЙОВИЧ
    last_name: ПЕТРУСЕНКО
    name: ПЕТРУСЕНКО ВІТАЛІЙ МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '43302347'
    legalName: ТОВАРИСТВО З ДОДАТКОВОЮ ВІДПОВІДАЛЬНІСТЮ "КОМПЛІТЕХ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТДВ "КОМПЛІТЕХ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: c9e155ad3c9e4d098113f56c565c367b
  sourceDate: '2022-10-28T13:01:42+00:00'
  sourceRequests:
  - req-341f8741-7d88-4cbd-962b-9daa8100fadb
  version: 2.0.0
